.error {
    color: #dc3545;
    font-size: 16px;
    margin-top: 18px;
    padding: 12px 12px;
    background-color: #f8d7da;
    border: 1px solid #f5c6cb;
    border-radius: 4px;
    box-shadow: 0 2px 4px rgba(220, 53, 69, 0.2);
    display: none; 
}

.error.forgot_password {
    margin-top: 0;
}

.modal_content .error {
    margin-top: 0;
}

.error.show {
    display: block; 
}